.BOTTOMLINK A {	color: #000000;
	text-decoration: none;
	font-style: normal;
	font-weight: normal;
	font-family: Arial, Verdana, Helvetica;
	font-size: 10px;
}

.BOTTOMLINK A:Hover {
	text-decoration: underlined;
	font-style: normal;
	font-weight: normal;
	font-family: Arial, Verdana, Helvetica;
	color: #000000;
}

.INTROTXT
{
	font-style: normal;
	font-weight: normal;
	font-family: Arial, Verdana, Helvetica;
	color: #FFFFFF;
        font-size: 10px;
       
}

.miniBoxGreen {
background-color: #b0bf27;
font-size: 10px;
color: #ffffff;
vertical-align: middle;
text-align: left;
font-family: Verdana, Arial, Helvetica;
}

.miniBoxContent {
background-color: #2d473a;
padding-top: 5px;

}

IMG 
{
border-color: #888888;
}
